WordPress.org

Forums

WordPress HTTPS (SSL)
plugin causing images to not crop properly (1 post)

  1. jplenihan
    Member
    Posted 11 months ago #

    Hi

    The plugin seems to be causing a conflict that is preventing my post images from being cropped to the specified height. That is then preventing portfolio/blog carousel images from being the same height as well. I traced it to this plugin specifically. Any ideas? Its working perfectly otherwise.

    Thanks

    Joe

    https://wordpress.org/plugins/wordpress-https/

Reply

You must log in to post.

About this Plugin

  • WordPress HTTPS (SSL)
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic